package com.neusoft.smart.pos.org.persistent.domain;

import java.io.Serializable;

public class UserShopKey implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer usr;
    private Integer shop;

    public Integer getUsr() {
        return usr;
    }

    public void setUsr(Integer usr) {
        this.usr = usr;
    }

    public Integer getShop() {
        return shop;
    }

    public void setShop(Integer shop) {
        this.shop = shop;
    }
}